Package: org.grails.buffer

## [Java] Interface GrailsWrappedWriter

-     public interface GrailsWrappedWriter

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public boolean` | `isAllowUnwrappingOut()`
    `` | `public void` | `markUsed()`
    `` | `public java.io.Writer` | `unwrap()`

- - ### Method Detail

    - #### public boolean isAllowUnwrappingOut()

    - #### public void markUsed()

    - #### public java.io.Writer unwrap()